import React from 'react'
import { BrowserRouter, Route, Routes } from 'react-router-dom'
import AnimalsList from './components/animals/animalsList'
import Header from './components/general/header'
import Home from './components/home'
import Page404 from './components/page404'

export default function AppRoutes() {
    return (
        <BrowserRouter>
            <Header />
            <Routes>
                <Route path="/" element={<Home />} />
                <Route path="/animals" element={<AnimalsList />} />
                <Route path="/*" element={<Page404 />} />
            </Routes>
        </BrowserRouter>
    )
}
